package com.zjrs.zwnw.bsdb.dto;

import jakarta.validation.constraints.NotBlank;

public class DbglRuleQueryDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    @NotBlank(message = "督办规则流水号不能为空")
    private String rsbsdbdbgzlsh;

    public String getRsbsdbdbgzlsh() {
        return rsbsdbdbgzlsh;
    }

    public void setRsbsdbdbgzlsh(String rsbsdbdbgzlsh) {
        this.rsbsdbdbgzlsh = rsbsdbdbgzlsh;
    }
}
